/*all*/
body{color:#333; font-size:12px; margin:0 auto; background:#fff;}
a{color:#333; text-decoration:none;}
a:hover{color:#ff3300; text-decoration:none;}
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; list-style:none; border:0px; font-family:"Microsoft YaHei";}
.clear{clear: both; height:0px; overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
img {border:0;}
#top,#head,#sou,#prod,#youshi,#cp,#company,#news_big,#link,#footer,#main{width:1002px; height:auto; margin:0 auto;}
#news_big {padding-bottom:25px;}
/*top*/
.top_bj{ background:#EDEDED; width:100%; margin:0 auto; height:32px; overflow:hidden; line-height:32px;}
.tu{ width:85px;}
/*head*/
.logo{ width:118px; margin-left:12px; padding-top:19px; padding-bottom:26px;}
.name{ width:250px; padding-top:35px;}
.yu{ width:300px; padding-top:25px; font-family:"Microsoft YaHei";}
.yu_t{ color:#007DDE; font-size:15px; }
.yu_b{background:url("../images/ja_22.jpg") no-repeat; line-height:18px; margin-top:5px; padding-top:7px; padding-bottom:7px; padding-left:10px; color:#5A5A5A;}
.tel_wz{ line-height:25px; font-size:14px; text-align:right; margin-top:5px;}
.tel_tu{ margin-top:20px; margin-bottom:5px;}
/*nav*/
.nav_bj{ background:url("../images/ja_28.jpg") no-repeat top center; height:42px; width:100%px; margin:0 auto; font-family:"Microsoft YaHei";}
.nav {width:1002px; margin:0 auto;}
#nav{ overflow:hidden; margin-left:5px;}
#nav li{float:left; text-align:center;  background:url("../images/jian_33.jpg") no-repeat top left; padding:0px 20px; line-height:42px;}
#nav li a{ font-size:15px; color:#fff;  display:block; font-weight:bold;}
#nav li a.cur {color:#ffff00;}
#nav li.no{ background:none;}
#nav li.bk a{ background:none; color:#000;}
#nav li.bk a:hover{ background:none; color:#fff;}
#nav li a:hover{font-size:15px; color:#ffff00; text-decoration:none; font-weight:bold;}
#nav li ul{display:none;position:absolute; border:#0d84d4 1px solid; border-top:none; margin-left:-20px; z-index:100;}
#nav li ul li {background:#ffffff; float:none; text-align:left; padding-left:15px; padding-right:15px; width:auto; min-width:70px; height:32px; line-height:32px;}
#nav li ul li:hover {background:#ffa600;}
#nav li ul li:hover a {color:#fff; background:none; font-size:12px; font-weight:normal;}
#nav li ul li a {color:#000; font-size:12px; font-weight:normal; display: inline;}
#nav li.no ul li {width:100px;}
/*banner*/
.banner_t{ width:100%; margin:0 auto; height:393px;}
.banner_n{ width:100%; margin:0 auto; height:234px;}
.banner_b{ background:url("../images/ja_30.jpg") no-repeat top center; width:100%; margin:0 auto; height:2px;}
.m_banner{ background:#fff;height:393px; position:relative;}
.m_banner .banner{height:393px;width:100%; position:absolute;top:0;left:0; background-position:center top;}
.banner_ctrl{ height:100px;width:960px;position:absolute;top:50%;left:50%;margin:-50px 0 0 -480px;z-index:2;}
.banner_ctrl a{ display:block;width:30px;height:100px; background:url("../images/banner_ctrl.png")/*tpa=http://www.japc.cn/images/banner_ctrl.png*/ no-repeat; position:absolute; opacity:.5;filter: alpha(opacity=50);
-moz-opacity:0.5;}
.banner_ctrl a.prev{left:-30px;}
.banner_ctrl a.next{right:-30px; background-position:-30px 0;}
.main_c{ position:relative;z-index:10;height:393px; width:960px; margin:0 auto;}
.main_c a{ position:absolute;top:259px;right:250px; display:block;width:217px;height:53px;}
.main_d{ position:relative;z-index:10;height:393px; width:960px; margin:0 auto;}
.main_d a{ position:absolute;top:0;right:50px; display:block;width:860px;height:393px;}
.b2 p{ position:absolute;top:356px;width:100%; font-size:13px;color:#cdb4e7; text-align:center;}
.b2 p a{color:#cdb4e7; text-decoration:underline;}
.b2 p a:hover{color:#e1cef5;}
.b4 a{ position:absolute;top:280px;right:85px; display:block;padding:0 10px;height:28px; line-height:28px; background-color:#ffc700;color:#6f2644;}
.b4 a:hover{background-color:#fff100; text-decoration:none;}
.b5 .l1{ position:absolute;top:0;left:0; display:block;width:960px;height:388px;}
.b5 .l2{ position:absolute;display:block;bottom:8px;right:200px;color:#964401;}
.m_banner .main_c .countdown{ position:absolute;right:160px;top:165px; }
.m_banner .main_c .countdown span{ display:block; float:left;width:33px;height:44px;margin:0 2px;font-size:34px; line-height:44px; text-align:center;color:#62441e;}
/*sou*/
.sou_bj{border-bottom:1px solid #E6E6E6; height:48px;}
.sou_l {line-height:48px;}
.kuan { padding-top:11px;}
.anniu { padding-top:11px;}
/*prod*/
.prod_bj{ background:#F0F0F0; width:100%; margin:0 auto; height:auto; overflow:hidden; padding-bottom:30px;}
.prod_list{ background:url("../images/ja_37.jpg") no-repeat; margin-left:5px; padding-bottom:24px;}
.prod_list ul{ overflow:hidden; margin-left:40px;}
.prod_list li{ float:left; width:119px; text-align:center; line-height:39px;}
.prod_list li a{ color:#000;}
.prod_list li a:hover{ color:#000; color:#ff3300;}
.prod_b{ margin-left:5px;}
.prod_b ul {overflow:hidden;}
.prod_b ul li {float:left; margin-left:5px; width:242px; height:177px; position:relative; margin-bottom:4px;}
.prod_b ul li img {width:242px; height:177px;}
.text {width:242px; height:auto; background:url("../images/jian_48.jpg") no-repeat; position:absolute; left:0px; bottom:0px;}
.imgtext {width:212px; height:147px; float:left; padding:15px; color:#fff; font-size:14px; font-family:"Microsoft YaHei"; line-height:25px;}
.imgtext span {font-size:16px; font-weight:bold;}
.imgtext span a {color:#ffff00;}
.imgtext span a:hover {color:#ffff00;}
.imgtext a {color:#fff;}
.imgtext a:hover {color:#fff;}
/*youshi*/
.ys_tit{ background:url("../images/ja_45.jpg") no-repeat top center; height:43px; line-height:43px; text-align:center; font-size:25px; color:#0087E3; font-family:"Microsoft YaHei"; margin-top:15px;}
.youshi_big{ margin-left:10px;}
.youshi_b{ width:300px; margin-top:20px;}
.youshi_2{ width:300px; margin:20px 40px;}
.ys_wz{ font-family:"Microsoft YaHei"; line-height:28px; font-size:14px; color:#000;}
.ys_more{ height:39px; line-height:39px; text-align:center; font-size:18px; font-family:"Microsoft YaHei"; background:#0E85D5; overflow:hidden; margin-top:20px;}
.ys2_more{ height:39px; line-height:39px; text-align:center; font-size:18px; font-family:"Microsoft YaHei"; background:#FF8C19; overflow:hidden; margin-top:20px;}
/*big*/
.big{ width:100%; margin:0 auto; background:url("../images/jan_49.jpg") repeat-x top center; overflow:hidden; margin-top:15px; padding-bottom:30px;}
/*cp*/
.pro {height:231px; width:1002px;}
.cp_tit{font-family:"Microsoft YaHei"; color:#ff2a00; font-weight:bold; font-size:16px; line-height:37px; line-height:37px; background:url("../images/jian_69.jpg") no-repeat left center; padding-left:18px; margin-bottom:10px;}
.cp_b {overflow:hidden;}
.cp_b ul {float:left;}
.cp_b li{ float:left; width:160px; margin:0 4px; height:184px; text-align:center;}
.cp_b li img {padding:2px; border:1px solid #DADADA; background:#fff; width:150px; height:150px;}
.cp_b li img:hover {border:1px solid #FF9900; background:#fff;}
.cp_b li span {line-height:25px;}
.pro_new{ background:#F0F0F0; width:100%; margin:0 auto; height:auto; padding-top:23px; overflow:hidden;}
.pro_new1 {margin:0 auto; width:993px;}
.cp {line-height:24px; height:24px;}
.cp a {float:right; font-size:14px; font-weight:normal;}
/*company*/
.com_wz{ line-height:25px; font-family:"Microsoft YaHei"; color:#252525; overflow:hidden;}
.com_tu{ width:55px;}
.com_b{ margin-top:23px;}
a.com_tuleft {width:38px; height:83px; background:url("../images/ja_67.jpg") no-repeat; margin-top:23px;}
a.com_turight {width:38px; height:83px; background:url("../images/ja_70.jpg") no-repeat; margin-top:23px;}
.com_cp{ width:925px; height:130px; overflow:hidden;float:left;position:relative;}
.com_cp ul {width:20000px;position:absolute;left:0px;top:0px;}
.com_cp ul li {float:left; width:185px; text-align:center;}
.com_tit{ background:url("../images/ja_53.jpg") no-repeat top center; text-align:center; font-family:"Microsoft YaHei"; line-height:20px; padding-bottom:10px; padding-top:10px;}
a.aleft{float:left;}
a.aright{float:right;}
/*xian*/
.xian{ width:100%px; margin:0 auto; height:3px; overflow:hidden; background:#EAEAEA;}
/*faq*/
.faq{ width:268px; margin-right:41px;}
.title{ margin:22px 0px 12px 0px;}
.title a {float:right; line-height:39px;}
.faq_b{overflow:hidden; height:288px; font-family:"Microsoft YaHei"; font-size:13px;}
.faq_b li{ padding:6px 10px 8px 18px; height:82px; line-height:24px; background:url("../images/ja_81.jpg") no-repeat;}
.faq_b li a {color:#0E85D5; line-height:34px; margin-left:2em;}
.faq_b li p {margin:0; padding:0; text-indent:2em;}
/*news*/
.news{ width:293px;}
.news_b{ background:url("../images/ja_83.jpg") repeat-y; padding-left:12px; line-height:31px;}
/*hanye*/
.hanye{ width:358px;}
.hanye_b {background:url("../images/ja_83.jpg") repeat-y; padding-left:12px; height:31px; line-height:31px; overflow:hidden;}
.hanye_b li {height:31px; overflow:hidden;}
#s5 {height:310px;}
.hanye_title{margin:22px 0px 0px 0px;}
.hanye_title a {float:right; line-height:39px; margin-right:5px;}
/*foot_bj*/
/*.foot_bj{ width:100%; margin:0 auto; height:auto; background:#007AC5; overflow:hidden;  padding-bottom:25px;}*/
.foot_bj{ width:1002px; margin:0 auto; height:auto; overflow:hidden;}
.foot_bj a{color:#000;}
.foot_bj a:hover{color:#1f90d5;}
/*.link{ background:url(../images/ja_87.jpg) no-repeat top center; margin-top:20px; height:62px; line-height:25px; padding-left:118px; color:#fff; padding-top:18px;}*/
.link{ background:url("../images/ja_87.jpg") no-repeat top center; height:44px; line-height:25px; padding-left:218px; color:#fff; padding-top:10px; margin-bottom:1px;}
.link li {float:left; margin-right:17px;}
.link li a {white-space:nowrap; color:#fff;}
.link li a:hover {color:#ffff00;}
.er{ padding:31px 35px 0 72px; background:url("../images/ja_111.jpg") no-repeat right center;}
.banquan { font-family:"Microsoft YaHei"; overflow:hidden; padding-bottom:20px;}
.callus{ line-height:26px; font-size:13px; color:#000; padding-left:40px; padding-top:20px; padding-right:90px; background:url("../images/ja_111.jpg") no-repeat right center;}
.bq_wz{ line-height:26px; color:#000; padding-left:40px; padding-top:20px;}
/*内页*/
#container {background:#f0f0f0;}
.left {width:189px; float:left; border:#98caef 1px solid; margin:20px 0; padding:9px 13px; background:#fff;}
.right {width:770px; float:left; margin:20px 0 20px 15px;}
/*内页左侧*/
.left_title {background:url("../images/ja_92.jpg") no-repeat; line-height:28px; height:28px; padding-left:15px; font-size:15px; color:#fff; font-family:"Microsoft YaHei";}
.left_list {position:relative;}
.left_list ul li {background:url("../images/ja_93.jpg") no-repeat 5px center; height:34px; line-height:34px; border-bottom:#dadada 1px solid; padding-left:20px; font-family:"Microsoft YaHei"; font-size:13px;}
a.current {color:#ff3300;}
.left_list ul ul {display:none;}
.left_list ul li:hover ul {background-color:#fff; border:1px solid #ffc58e; width:406px; left:130px; z-index:30; position:absolute; height:auto; overflow:hidden; padding:0 10px 10px 0; margin-top:-35px; *margin-top:-9px;}
.left_list ul li:hover ul {display:block}
.left_list ul li:hover ul li {background:none; border:none; padding:0; float:left; width:122px; margin:10px 0 0 10px; height:152px; text-align:center; line-height:normal;}
.left_list ul li:hover ul li img {width:120px; height:120px; margin:0; border:#aeaeae 1px solid;}
.martop12 {margin-top:12px;}
.left_cont {line-height:20px; padding-top:10px;}
.left_img {padding:2px; border:#dfdfdf 1px solid; width:183px;}
/*内页右侧*/
.right_title {background:url("../images/ja_95.jpg") no-repeat; padding-left:40px; height:37px; line-height:37px; overflow:hidden;}
.right_title span {float:right; margin-right:12px;}
.title_txt { float:left; padding-right:118px; background:url("../images/ja_96.jpg") no-repeat top right; color:#fff; font-size:15px; font-family:"Microsoft YaHei";}
.right_cont {border:#98caef 1px solid; border-top:none; min-height:807px; background:#fff; padding:20px; line-height:24px;}
.right_cont p {line-height:24px;}
/*新闻列表页*/
.newlist ul {margin-bottom:20px;}
.newlist ul li { line-height:36px; border-bottom:#ccc 1px dashed;}
.newlist ul li span {float:right;}
.new_cont {line-height:30px; font-family:"Microsoft YaHei";}
.new_cont p {line-height:30px; font-family:"Microsoft YaHei";}
/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img {width:350px; height:350px;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{width:350px;height:350px;border:1px solid #DFDFDF;}
.spec-scroll{clear:both;margin-top:5px;width:352px;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;font-family:"宋体";text-align:center;width:10px;height:54px; line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:322px;height:56px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:56px;}
.spec-scroll .items ul li{float:left;width:64px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:50px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}
/*相关产品*/
.relpro {overflow:hidden; padding-left:3px}
.relpro li{ float:left; width:160px; margin:0 10px; height:184px; text-align:center;}
.relpro li img {padding:2px; border:1px solid #DADADA; background:#fff; width:150px; height:150px;}
.relpro li img:hover {border:1px solid #FF9900; background:#fff;}
.relpro li span {line-height:25px;}


/*产品中心*/
.product{  border-top:0; height: auto !important; margin: 0 3px 5px 0; line-height:24px; min-height: 300px; padding: 5px; }
.product li {
	display: inline;
	float: left;
	margin: 5px 22px 10px;
	padding: 1px;
	width: 180px;
}
.pro_show_di {border: 1px solid #DADADA;width: 180px;height: 150px;overflow: hidden;text-align: center !important;vertical-align: middle !important; padding:5px;}
.pro_show_di:hover{ border:1px solid #0490df;}
.product li  a:hover{color:#0490df;}
.product li span {float: left;height: 24px;line-height: 24px;text-align: center;width: 180px; overflow:hidden;}
